.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.klein {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sehrklein {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.teaser {
	FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tablepoint {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tablehl {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline8 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0d40b0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headlineblue {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0d40b0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline12blue {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #0d40b0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text9tnr {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Times New Roman
}
.text11tnr {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333333; FONT-FAMILY: Times New Roman
}
.text8 {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text10 {
	FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text10i {
	FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.suche {
	FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.datum {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Red8 {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Red10 {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Red16 {
	FONT-SIZE: 16pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Error10 {
	FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: bold; COLOR: #002e7b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; COLOR: #002e7b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #db041e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuetext {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #5b6e8b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	MARGIN-TOP: 0px; LIST-STYLE-POSITION: outside; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 17px
}
.bull_8 {
	LIST-STYLE-IMAGE: url(../img/bullet_8px.gif); MARGIN-LEFT: 16px
}
.bull_10 {
	LIST-STYLE-IMAGE: url(../img/bullet_10px.gif); MARGIN-LEFT: 17px
}
